#	$NetBSD: Makefile,v 1.2 2002/12/08 20:19:58 thorpej Exp $

HOSTPROGNAME=	${_TOOL_PREFIX}cksum
HOST_SRCDIR=	usr.bin/cksum
CPPFLAGS+= 	-I${.CURDIR}/../compat/sys

.include "${.CURDIR}/../Makefile.host"
